reset_fli_variables(3)

NAME
reset_fli_variables - Resets the bitmap and palette dirty global variables. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void reset_fli_variables();

DESCRIPTION
Once you have done whatever you are going to do with the fli_bitmap and fli_palette, call this function to reset the fli_bmp_dirty_* and fli_pal_dirty_* variables.

SEE ALSO
fli_bmp_dirty_from(3), fli_pal_dirty_from(3)